Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Jun 2020 20:12:44 -0400

Chat transcript

	

	Adam Tue, 06/09/20 12:07:00 am UTC
	
		Hello, would you like to talk about our services?

	Carac Allison 12:07:00 am
	
		Helllo Adam
	
		I cant connect to my server

	Adam 12:07:28 am
	
		Hey Carac
	
		May I have your Server ID and the IP address?

	Carac Allison 12:08:00 am
	
		Server ID: CS646
	
		208.70.254.58

	Adam 12:08:30 am
	
		May I know what is the error you are receiving? 

	Carac Allison 12:08:42 am
	
		The server looks turned off
	
		I installed previous GPU driver to update to Nvidia
	
		after rebooting I cant connect anymore
	
		like if the server is off

	Adam 12:09:54 am
	
		I see. 
	
		My support team will get in touch with you shortly. 

	Carac Allison 12:10:20 am
	
		thank you

	Adam 12:10:21 am
	
		Is there anything else I can help you with today?

	Carac Allison 12:10:25 am
	
		thats all
	
		thank you

	Adam 12:10:31 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:10:35 am
	
		Adam archived the chat

	3m 35s

Chat has been opened from website: https://www.colocationamerica.com/#

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com